Subject: Re: linux-next: manual merge of the mm-stable tree with the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Feb 2023 16:11:28 +1100

Hi Bagas,

On Fri, 24 Feb 2023 09:42:49 +0700 Bagas Sanjaya <[email-masked]> wrote:
>
> On 2/23/23 10:47, Stephen Rothwell wrote:
> > I still have not been able to figure out a merge resolution for this,
> > so the ext4 tree still has had no testing in linux-next and the merge
> > window is progressing.  Does anyone want to help with this?
> 
> I think at worst, Linus will have to resolve this mess himself when PR
> for ext4 is submitted and merged in this merge window.

In which case we will have an ext4 filesystem in Linus' kernel that has
no testing ... and if someone has done the testing, then they can at
least supply the merge resolution that they tested.

-- 
Cheers,
Stephen Rothwell